Controller composed of 2 inputs 2 servo and 1 output:

               -------
   INPUT 1 >---|PID 1|---> OUTPUT1
               -------

               -------
   INPUT 2 >---|PID 2|---> OUTPUT1
               -------

Usage:
- copy files of servo_commmon directory to STM32 discovery board.
- copy 'servo2to2_core.py' file to STM32 discovery board.
- copy 'servo2to2_INPUT_OUTPUT' file (with respect to INPUT and OUTPUT device) to STM32 discovery board.
- update content of 'boot.py' file to 'servo2to2_INPUT_OUTPUT':
-> pyb.main('servo2to2_adc_vnh.py')